Subject: Re: (no subject)
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Jan 2003 15:24:21 -0800

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, January 09, 2003 3:46 PM
  Subject: (no subject)

  Watcha Steve, 

  Now things have settled down!! (Phew, glad its only a hobby!!!) thought I'd send you in another few photo's... of an aircraft (it seems) and manufacturer (certainly!) dear to your Canadian hearts(!) : 

  text....

  "Part One of a series of 3 or 4 on the De Havilland Twin Boomers... Part #1 The Vampire FB9 in 1/48th scale.

  The kit is the Aeroclub 1/48th scale vacuum-formed kit.  I loved building this kit!! It is as good as any Vacuum formed kit and is ideal for the modeller new to vacuum-formed modelling. The markings depict WR120/"U" of 213 Sqn based in Aden in 1952.  Decals from Xtradecal. The FB9 was a tropicalised version of the FB5, the only external difference (from the FB5), was the air conditioning unit built into the extended intake fairing on the starboard wing/fuselage.  

  A full build article of this model , and the model that will feature in part two, 
  appeared in SAMI a few years ago. Hope you have as much fun looking at the photo's as I did building this remarkable little kit!"

  Bill